package com.fzm.mall.server.front.enums;

public enum OrderStateEnum {

    /**
     * 7->待支付
     */
    ORDER_STATE_TO_PAY(7),
    ;

    private Integer state;
    OrderStateEnum(Integer state){
        this.state = state;
    }
    public Integer getState() {
        return state;
    }

}
